<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-library</identifier>
<title>Библиотеки города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161020</modified>
<subject>культура , ульяновская область, город Димитровград</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20161020T154449-structure-20161020T154449.xml</source>
<created>20161020T154449</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20161020</valid>
<structure>20161020T154449</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20160212T165436-structure-20160212T165436.xml</source>
<created>20160212T165436</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20160212</valid>
<structure>20160212T165436</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20151013T133935-structure-20151013T133935.xml</source>
<created>20151013T133935</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T133935</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20150416T131830-structure-20150416T131830.xml</source>
<created>20150416T131830</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T131830</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20141125T184835-structure-20141125T184835.xml</source>
<created>20141125T184835</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20141125</valid>
<structure>20141125T184835</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-library/data-20131122T121502-structure-20131122T121502.xml</source>
<created>20131122T121502</created>
<provenance>Библиотеки города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T121502</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20161020T154449.xsd</source>
<created>20161020T154449</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20160212T165436.xsd</source>
<created>20160212T165436</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20151013T133935.xsd</source>
<created>20151013T133935</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20150416T131830.xsd</source>
<created>20150416T131830</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20141125T184835.xsd</source>
<created>20141125T184835</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-library/structure-20131122T121502.xsd</source>
<created>20131122T121502</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimittrovgrad.ru</mbox>
</publisher>
</meta>